body {
	font-family: "Noto Serif", serif;
	margin: 0;
	padding: 0;
	display: flex;
	min-height: 100vh;
	justify-content: center;
}

.all {
	width: 80%;
	max-width: 1200px;
	box-sizing: border-box;
	background-color: #FFFFFF;
	border: 1px solid #000000db;
}

.side {
	width: 30%;
	background-color: #757c85;
}

h1 {
    color: #212529;
    text-align: center;
    font-size: 2.5rem;
    margin-top: 10px;
    font-weight: bold;
}

a {
	text-decoration-line: none;
    color: #212529;
}

table {
  border-collapse: collapse;
  text-align: center;
  width: 60%;
}

td, th {
  border: 1px solid #ddd;
  padding: 8px;
}

tr:nth-child(even){background-color: #f2f2f2;}

tr:hover {background-color: #ddd;}

th {
  padding-top: 12px;
  padding-bottom: 12px;
  background-color: #171717eb;
  color: white;
}

/**************/
/* Upper part */
/**************/

.menu {
    margin-bottom:40px;
}

.menu-log-details {
	text-align: right;
	margin-bottom: 20px;
}

.menu-username {
    color: #1e24e5;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 10px;
}

.menu-log-details {
    padding-right: 10px;
}

.menu-logout {
    color: #112529;
	text-decoration-line: underline;
}

.menu-sections {
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	padding: 10px 0; 
}

.menu-section {
    color: #212529;
	align-items: center;
	padding-right: 30px;
	padding-left: 30px;
}

/********/
/* Body */
/********/

.content {
	padding-left: 30px;	
	padding-right: 30px;	
}

input[type=submit] {
	background-color: rgba(0, 0, 0, 0.905);
  	border-radius: 10px;
  	border: none;
  	color: white;
  	padding: 4px 10px;
  	text-align: center;
  	text-decoration: none;
  	display: inline-block;
  	font-size: 16px;
}